Turinys
Rodyklė 🔎︎

# ConvertFromURL Function

Converts a file URL to a system file name.

## Syntax:

    ConvertFromURL(filename)

## Return value:

String

## Parameters:

Filename: A file name as a string.

## Error codes:

5 Invalid procedure call

## Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$